Support » Plugin: Social Media Share Buttons | MashShare » Cross Site Scripting (XSS) On Mashshare plugin.

  • Resolved Shah Ahmad Yusof

    (@shahahmadyusof)



    Hello,

    I have received an XSS warning on my WordFence when I scan a few websites recently. Please take a look at this screenshot. While it seems like a false alarm (because it is font), but it is quite troublesome for me to explain to panicked clients.

    Besides that, it also decreases the score on Pingdom speed test as you can see in this screenshot. I noticed this issue has been raised a month before but still has not resolved yet on this support ticket and another one.

    To be honest, this is a very good plugin and I would like to keep using this and support you in any way I can. Therefore, I would like to suggest you use FontAwesome rather than Fontello which is more widely used by most plugins. Please let me know either you will resolve this because otherwise, unfortunately, I will have to migrate to another social plugin as well as encourage my clients to do the same.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.